<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>music/listings</title>
</head>
<body>
	<h2 align="center">You are at the activity/music/listings page.</h2>
	<p>
		<img src="https://i.pinimg.com/736x/bf/45/a9/bf45a9e7fd8e6aa35d720d2a9f1aaf3a.jpg">
		we will be be linking diffeerent web pages using absolute and relative links.
	</p>

	<br>

	<ol type="i">
		<li><a href=".././index.html" target="_blank">index.html</a></li>
		<li><a href="./index.html" target="_blank">music/index.html</a></li>
		<li><a href="#top">music/listings.html</a></li>
		<li><a href="./reviews.html" target="_blank">music/reviews.html</a></li>
	</ol>
</body>
</html>